Equipos Comerciales

Equipos Comerciales

53 productos

Mostrando 1 - 24 de 53 productos

Mostrando 1 - 24 de 53 productos
Ver
620 Litros
Enfriador Vitrina RCSC2200LUX / 2200 RCA
RCA Enfriador Vitrina RCSC2200LUX / 2200 RCA
Precio de venta$899.00 Precio habitual$999.95
1274 Litros
Enfriador Vitrina RCSC45 RCA
RCA Enfriador Vitrina RCSC45 RCA
Precio de venta$1,499.00 Precio habitual$1,799.95
Congelador Baul CG8725F2D266 Premier
Congelador Baul CG-7659F1D15G Premier Negro
260 Litros
Congelador Enfriador Vitrina Horizontal RCIF09DA RCA
RCA Congelador Enfriador Vitrina Horizontal RCIF09DA RCA
Precio de venta$399.00 Precio habitual$409.95
450 Litros
Congelador  Enfriador Vitrina Horizontal RCIF16DA RCA
RCA Congelador Enfriador Vitrina Horizontal RCIF16DA RCA
Precio de venta$569.00 Precio habitual$689.95
Refrigeradora Congelador Vertical RFC-22IN80V SankeyRefrigeradora Congelador Vertical RFC-22IN80V Sankey
200 Litros
Enfriador Vitrina Vertical RFD-8N89 SankeyEnfriador Vitrina Vertical RFD-8N89 Sankey
238 Litros
Enfriador Vertical Vitrina RFD-1062 SankeyEnfriador Vertical Vitrina RFD-1062 Sankey
688 Litros
Enfriador Vertical Vitrina 688 L RFD-2462 SANKEY V2Enfriador Vertical Vitrina 688 L RFD-2462 SANKEY V2
Sankey Enfriador Vertical Vitrina 688 L RFD-2462 SANKEY V2
Precio de venta$999.00 Precio habitual$1,049.95
Cortina de Aire 150CM CA-P1115 SankeyCortina de Aire 150CM CA-P1115 Sankey
Cortina de Aire 120CM CA-P1112 SankeyCortina de Aire 120CM CA-P1112 Sankey
Cortina de Aire 120CM CA-M1012 SankeyCortina de Aire 120CM CA-M1012 Sankey
Cortina de Aire 090CM CA-M1009 SankeyCortina de Aire 090CM CA-M1009 Sankey
Congelador 212 Litros+ Enfriador 179 Litros
Congelador Enfriador Vitrina Vertical  396 L RFD-FC1420 SankeyCongelador Enfriador Vitrina Vertical  396 L RFD-FC1420 Sankey
Congelador Baul RFC-991BL SankeyCongelador Baul RFC-991BL Sankey
Congelador Baul RFC-953BS SankeyCongelador Baul RFC-953BS Sankey
Congelador Baul RFC-791BL SankeyCongelador Baul RFC-791BL Sankey
Congelador Baul RFC-770 SankeyCongelador Baul RFC-770 Sankey
Sankey Congelador Baul RFC-770 Sankey
Precio de venta$295.95
Congelador Baul RFC-572 Sankey
Sankey Congelador Baul RFC-572 Sankey
Precio de venta$209.95
Congelador Baul RFC-394SSB SankeyCongelador Baul RFC-394SSB Sankey
Congelador Baul RFC-391BL Negro Sankey
Congelador Baul RFC-372 SankeyCongelador Baul RFC-372 Sankey
Sankey Congelador Baul RFC-372 Sankey
Precio de venta$149.95 Precio habitual$159.95
Congelador Baul RFC-362 Sankey
Sankey Congelador Baul RFC-362 Sankey
Precio de venta$169.95